gridsite-delegation(8)

NAME
gridsite-delegation.cgi - CGI implementation of GridSite/gLite GSI delegation Web Service

SYNOPSIS
gridsite-delegation.cgi

DESCRIPTION
gridsite-delegation.cgi is a server-side implementation of the GridSite/gLite GSI delegation Web Service

AUTHOR
Andrew McNab <Andrew.McNab@manchester.ac.uk>

gridsite-delegation.cgi is part of GridSite: http://www.gridsite.org/

SEE ALSO
htproxyput(1)